flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: problem installing apache flex 12
Date Sun, 25 May 2014 15:14:12 GMT
HI,

> The application cannot be installed due to a certificate problem.  The
> certificate does not match the installed application certificate, does not
> support application upgrades, or is invalid.  Please contact the application
> author.

You'll ned to uninstall the previous version and reinstall the new one.

Thanks,
Justin
Mime
View raw message